#!/bin/sh -e

./configure \
    --prefix=/usr \
    --without-nettle \
    --without-openssl \
    --without-xml2 \
    --without-expat

make
make DESTDIR="$1" install

for i in zcat bzcat xzcat 
do 
ln -s $i "$1/usr/bin/$i"
done

for i in bsdcpio bsdtar
do
mv "$1/usr/bin/$i" "$1/usr/bin/$(echo $i|sed 's/bsd//')"
done

install -Dm755 unzip "$1/usr/bin/unzip"

